// colors
$default-blue: #0069ed;
$white: #fff;
$grey: #ccc;

// breakpoints
$mobile-size: 576px;


//sizes
$max-content-width: 850px;
$tiles-gap: 16px;

//mixins
@mixin media-min-width() {
  @media only screen and (max-width: $max-content-width) {
    @content;
    flex-direction: column;
    align-items: center;
  }
}
